Subject: FW: Virtual app
From: Charlotte Jansen <[email-masked]>
To: lesmills <[email-masked]>
Date: Thu, 14 Nov 2019 03:57:40 +0000

Please can someone look at what releases have played for RPM, SPRINT and TRIP over a few timeslots in their schedule.  There is an excel template that can be filled in under kibana training material.  Please send to me once done, thanks

[email-masked]

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Kim Walker <[email-masked]>
Sent: Thursday, 14 November 2019 4:23 pm
To: Sophia Collins <[email-masked]>
Cc: Charlotte Jansen <[email-masked]>
Subject: Re: Virtual app

Hey Sophia,

I’m gonna copy in our support lead Charlotte, who can pull the logs on what actually played in each slot if that would be useful?

However, there are 8 releases of each program duration:
8 x RPM 30 Mins
8 x RPM 45 Mins
8 x SPRINT
8 x TRIP Virtual etc

This is the same for Cycle and GroupX classes, but GRIT Athletic has fewer releases as it’s so new.

Hope this helps!

Kim

Kim Walker​
 |
Product Manager ‑ Club Count & Emerging Products
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +64 9 366 9900<tel:+64%209%20366%209900>
 |
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>
From: Sophia Collins <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 14 November 2019 at 2:50 PM
To: Kim Walker <[email-masked]<mailto:[email-masked]>>
Subject: Virtual app

Hey Kim,

Ive just had a couple of comments come through from members that the virtual classes (especially in cycle) are often repeating the same release multiple times during the week. I know it’s a bit hard to control as it randomised but I was wondering

  1.  How many releases do we use for sprint and rpm
  2.  Is there any way to ensure more releases are played rather that just 4 or so being repeated
Cheers
Sophia
Sophia Collins​
  |
Group Fitness Manager
Les Mills Takapuna
 |
[email-masked]<mailto:[email-masked]>
Shore City, Corner Lake Road & Como Street
,
Auckland
 |
www.lesmills.co.nz<http://www.lesmills.co.nz/>
P: (09) 367 2253<tel:(09)%20367%202253>
<http://www.lesmills.co.nz/>
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​